# ---------------------------------------------------------------------
#
# Copyright (c) CREATIS (Centre de Recherche en Acquisition et Traitement de l'Image 
#                        pour la Santé)
# Authors : Eduardo Davila, Frederic Cervenansky, Claire Mouton
#
#  This software is governed by the CeCILL-B license under French law and 
#  abiding by the rules of distribution of free software. You can  use, 
#  modify and/ or redistribute the software under the terms of the CeCILL-B 
#  license as circulated by CEA, CNRS and INRIA at the following URL 
#  http://www.cecill.info/licences/Licence_CeCILL-B_V1-en.html 
#  or in the file LICENSE.txt.
#
#  As a counterpart to the access to the source code and  rights to copy,
#  modify and redistribute granted by the license, users are provided only
#  with a limited warranty  and the software's author,  the holder of the
#  economic rights,  and the successive licensors  have only  limited
#  liability. 
#
#  The fact that you are presently reading this means that you have had
#  knowledge of the CeCILL-B license and that you accept its terms.
# ------------------------------------------------------------------------   

#========================================================================
# BBTK package configuration 
# ** DO NOT REMOVE **
SET(BBTK_PACKAGE_NAME                 PackRecalage)
SET(PackRecalage_USE_VTK       ON)
SET(PackRecalage_USE_ITK       )
SET(PackRecalage_USE_GDCM      )
SET(PackRecalage_USE_GSMIS     )
SET(PackRecalage_USE_WXWIDGETS ON)
SET(PackRecalage_USE_PACKAGES  )
SET(PackRecalage_AUTHOR        "jn.trillos44@uniandes.edu.co") 
SET(PackRecalage_DESCRIPTION   "Interactive Recalage")
SET(PackRecalage_MAJOR_VERSION 1)
SET(PackRecalage_MINOR_VERSION 0) 
SET(PackRecalage_BUILD_VERSION 0)
SET(PackRecalage_INCLUDE_DIRS  ../lib)
SET(PackRecalage_LIBS          gtk-x11-2.0;gdk-x11-2.0;pangocairo-1.0;atk-1.0;cairo;gdk_pixbuf-2.0;gio-2.0;pangoft2-1.0;pango-1.0;gobject-2.0;glib-2.0;fontconfig;freetype;-pthread;-Wl,-z,relro;-lwx_baseu-2.8;-lwx_gtk2u_core-2.8;-lwx_gtk2u_adv-2.8;-lwx_gtk2u_html-2.8;-lwx_gtk2u_aui-2.8;TransformLib;vtkCommon;vtkFiltering;vtkRendering;vtkWidgets;vtkIO;vtkImaging;vtkGraphics;vtkVolumeRendering;vtkGenericFiltering;vtkHybrid;vtkIO)
# A BBTK PACKAGE NEEDS BBTK
FIND_PACKAGE(BBTK REQUIRED)
# BBTK Package configuration file inclusion
INCLUDE(${BBTK_CMAKE_DIR}/BBTKConfigurePackage_PackageConfig.cmake)
# End of BBTK package configuration 
#========================================================================

#========================================================================
# INSERT YOUR CUSTOM CONFIG HERE 
#========================================================================
